@media (max-width:900px){
  .pvjfa6ae8vf7wki .can4lfy23d7x{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cxs7ad9rg8{justify-content:flex-start}
  .k7qd5f65p03,.nbhvfnlfq51,.y13qtxd1tydc,.ruhtq3edw,.nr12wo72h{grid-template-columns:1fr!important}
  .cuk18nq4ivgfu8f{display:block!important;transform:none!important}
  .a6o57fk .y13qtxd1tydc{grid-template-columns:1fr}
  .vroxtfu4 h2{font-size:34px}
}
@media (max-width:560px){
  .can4lfy23d7x{width:min(100% - 24px,1180px)}
  .k7qd5f65p03{padding:18px}
  .f0ttfg0aae3eu{padding:6px 7px;font-size:13px}
  .nf8jrbf0,.cuk18nq4ivgfu8f,.q2b1iw7d8o932,.vn8mveqd1ae5fr,.lsksubg1ap3,.buk4viy94y{padding:16px}
}
